## org.apache.xerces.validators.datatype
Interface StateMessageDatatype

public interface StateMessageDatatype

Method Summary
`java.lang.Object` `getDatatypeObject()`
`int` `getDatatypeState()`
`void` `setDatatypeObject(java.lang.Object data)`

Method Detail

### getDatatypeObject

    public java.lang.Object getDatatypeObject()

### setDatatypeObject

    public void setDatatypeObject(java.lang.Object data)

### getDatatypeState

    public int getDatatypeState()

Copyright © 1999-2001 Apache XML Project. All Rights Reserved.